.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}
.fclear {clear:both}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
body {margin:0;padding:0;background:#F1F1F1 url("../images/img01.gif") repeat-x left top;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#787878}
h1, h2, h3 {margin:0;padding:0;font-weight:normal;color:#023848}
h1 {font-size:1.6em}
p {margin-top:size:2em}
h2 {font-size:2.4em}
h3 {font-size:1.6em;line-height:150%;font-size:16px;}
ul, ol {margin-top:0;line-height:180%;}
a {text-decoration:none;color:#4486C7}
a:hover {}

#wrapper {width:980px;margin:0 auto;padding:0}

/* Header */
#headerhome {width:980px;height:280px;margin:0 auto;padding:0;background:url("../images/hometop.png") no-repeat left top}
#headerrenovations {width:980px;height:280px;margin:0 auto;padding:0;background:url("../images/renovations.jpg") no-repeat left top}
#headerbathrooms {width:980px;height:280px;margin:0 auto;padding:0;background:url("../images/bathroomtop.gif") no-repeat left top}
#headergallery {width:980px;height:280px;margin:0 auto;padding:0;}
#headeraboutus {width:980px;height:280px;margin:0 auto;padding:0;background:url('../images/aboutustop.jpg') no-repeat left top; }
#headerlinks {width:980px;height:280px;margin:0 auto;padding:0;background:url("../images/linkstop.gif") no-repeat left top}
#headercontactus {width:980px;height:280px;margin:0 auto;padding:0;background:url("../images/contatustop.jpg") no-repeat left top}

/* Facebook */
#faceb {position:relative;height:25px;left:150px;top:348px;}

/* Google Plus */
#gplus {position:relative;left:45px;top:375px;}

/* Logo */
#logo {float:right;margin:0;padding:0;color:#000}
#logo h1, #logo p {margin:0;padding:0}
#logo h1 {float:left;padding-top:223px;letter-spacing:-1px;text-align:right;text-transform:lowercase;font-size:3.8em}
#logo p {float:left;margin:0;padding:250px 0 0 10px;font:normal 14px Trebuchet MS,Helvetica,serif;font-style:italic;color:#fff} 
#logo a {border:none;background:none;text-decoration:none;color:#fff}

/* No Job Too Small */
#nojob2small {position:absolute;top:26em;left:1.5em;}

/* Search website */
#search {position:absolute;right:0px;top:380px;}

/* Menu */
#menu {width:980px;height:90px;margin:0 auto;padding:0}
#menu ul {margin:0;padding:50px 0 0 0;list-style:none;line-height:normal}
#menu li {float:left}
#menu a {display:block;width:120px;height:30px;margin-right:1px;padding:9px 0 0 0;background:url("../images/img02b.gif") no-repeat left top;text-decoration:none;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#fff;border:none}
#menu a:hover, #menu .current_page_item a {}
#menu .current_page_item a {background:url("../images/img02.gif") no-repeat left top;text-decoration:none;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;color:#fff;border:none}

/* Page */
#page {width:940px;margin:0 auto;padding:0 0 0 40px;background:url("../images/img03.gif") repeat-y left top}
#page-bgtop {padding:20px 0}
#page-bgbtm {}

/* Content */
#content {float:left;width:580px;padding:10px 0 0 0}
.post {background:url("../images/img05.gif") no-repeat left 50px;margin-bottom:15px}
.post-bgtop {}
.post-bgbtm {}
.post .title {height:38px;margin-bottom:10px;padding:12px 0 0 0;letter-spacing:-.5px;color:#000}
.post .title a {color:#023848;border:none}
.post .meta {margin-bottom:30px;padding:5px 0 15px 0;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold}
.post .meta .date {float:left}
.post .meta .cellphone {float:right;font-size:20px;}
.post .meta .email {float:right;font-size:12px;text-decoration:underline;}
.post .meta a {}
.post .entry {background:url("../images/img06.gif") no-repeat left top;padding:0 0 20px 0;padding-bottom:20px;text-align:justify}
.links {padding-top:20px;font-size:12px;font-weight:bold}

/* Sidebar */
#sidebar {float:right;width:280px;margin:0;padding:0 20px 0 0;color:#787878}
#sidebar ul {margin:0;padding:0;list-style:none}
#sidebar li {margin:0;padding:0}
#sidebar li ul {margin:0 0;padding-bottom:30px}
#sidebar li li {line-height:35px;border-bottom:1px dashed #D1D1D1;margin:0 30px;border-left:none}
#sidebar li li span {display:block;margin-top:-20px;padding:0;font-size:11px;font-style:italic}
#sidebar h2 {height:38px;padding-left:30px;letter-spacing:-.5px;font-size:1.8em}
#sidebar p {margin:0 0;padding:0 30px 20px 30px;text-align:justify}
#sidebar a {border:none}
#sidebar a:hover {text-decoration:underline;color:#8A8A8A}
#bathimages #img1 {position: relative;top: 50px;left: 20px;}
#bathimages #img2 {position: relative;top: 70px;left: 20px;}
#bathimages #img3 {position: relative;top: 90px;left: 20px;}
#galleryimages #img1 {position: relative;top: 50px;left: 20px;}
#galleryimages #img2 {position: relative;top: 70px;left: 20px;}
#galleryimages #img3 {position: relative;top: 90px;left: 20px;}
#aboutimages #img1 {position: relative;top: 50px;left: 20px;}
#aboutimages #img2 {position: relative;top: 70px;left: 20px;}
#aboutimages #img3 {position: relative;top: 90px;left: 20px;}
#linksimages #img1 {position: relative;top: 50px;left: 20px;}
#linksimages #img2 {position: relative;top: 70px;left: 20px;}
#linksimages #img3 {position: relative;top: 90px;left: 20px;}
#contactimages #img1 {position: relative;top: 50px;left: 20px;}
#contactimages #img2 {position: relative;top: 70px;left: 20px;}
#contactimages #img3 {position: relative;top: 90px;left: 20px;}
#guarantee {position: relative;top: 60px;left: -40px;}

/* Footer */
#footer {height:75px;margin:0 auto;padding:20px;background:#ECECEC;border-top:1px solid #DEDEDE;font-family:Arial,Helvetica,sans-serif;width:940px}
#footer p {margin:11px;padding-top:20px;line-height:normal;font-size:9px;text-transform:uppercase;text-align:center;color:#A0A0A0}
#footer a {color:#8A8A8A}

#audio {position:absolute;top:5.7em;right:2em;cursor:pointer;}